import GameObject from "./GameObject";
import Physics from "../Phycics/Physics";

import Game from "./Game";

export default class MoveObjcet extends GameObject {
    public physics: Physics = null;
    constructor() {
        super();
        this.physics = this.addComponent(Physics);
    }
}